cURL
curl --request POST \ --url https://api.ravan.ai/api/v1/ghl/calls/data \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "contact_id": "<string>", "org_id": "<string>", "transcript": "<string>", "summary": "<string>", "recording_url": "<string>", "duration_sec": 123, "tags": [ "<string>" ], "custom_fields": {} } '
{ "success": true, "message": "<string>", "data": {} }
Save Call Data.
Documentation IndexFetch the complete documentation index at: https://docs.ravan.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ravan.ai/llms.txt
Use this file to discover all available pages before exploring further.
GHL contact ID
Organization ID
Call transcript
Call summary
Recording URL
Call duration in seconds
Tags
Custom fields
Successful response